/*

Resources Styles

 **************************************************
 **************************************************/
.tax-resources_taxonomy .line-break{
	border-bottom: 1px solid #eeeeee;
}

.tax-resources_taxonomy .line-break-dark{
	border-bottom: 1px solid #c6c6c6;
}

.tax-resources_taxonomy .line-separator{
	border-bottom: 1px solid #eeeeee;
}

.tax-resources_taxonomy .dark-line-separator{
	border-bottom: 1px solid #c6c6c6;
}

	.tax-resources_taxonomy .line-break:last-of-type,
	.tax-resources_taxonomy .line-break-dark:last-of-type{
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}

.tax-resources_taxonomy .module-title{
	margin-bottom: 40px;
	margin-bottom: 3.3333vw;
}

.tax-resources_taxonomy a:not(.a2) span{
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	padding: 5px 15px;
	margin-right: 5px;
	padding: .4167vw 1.25vw;
	margin-right: .4167vw;
}

/***  Link List  ***/
.tax-resources_taxonomy .resource-link-list h2 img{
	max-height: 55px;
	max-height: 4.5833vw;
	margin-right: 5px;
	margin-right: .4167vw;
}

.tax-resources_taxonomy .resource-link-list .link-wrapper{
	padding-bottom: 15px;
	padding-bottom: 1.25vw;
}
	.tax-resources_taxonomy .resource-link-list .link-wrapper:last-of-type{
		padding-bottom: 0;
	}

/***  Video  ***/
.tax-resources_taxonomy .resource-video .video-image{
	cursor: pointer;
}

.tax-resources_taxonomy .resource-video .play-button{
	position: absolute;
	height: 80px;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	height: 6.6667vw;
	top: calc(50% - 3.3333vw);
	left: calc(50% - 3.3333vw);
}

.tax-resources_taxonomy .resource-video .video-lightbox{
	background-color: rgba(255,255,255,.8);
	visibility: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
	.tax-resources_taxonomy .resource-video .video-lightbox.open-lightbox{
		visibility: visible;
		z-index: 10000;
	}

	.tax-resources_taxonomy .resource-video .lightbox-inner{
		margin: auto 5%;
	}

	.tax-resources_taxonomy .resource-video .close-icon{
		width: 25px;
		width: 2.0833vw;
	}

/***  Events  ***/
.tax-resources_taxonomy .resource-events .load-more{
	visibility: hidden;
}

.tax-resources_taxonomy .resource-events .row img{
	padding-right: 10px;
	padding-right: .8333vw;
}

.tax-resources_taxonomy .resource-events .detail-group p{
	padding-bottom: 10px;
	padding-bottom: .8333vw;
}
	.tax-resources_taxonomy .resource-events .detail-group p:last-of-type{
		padding-bottom: 0;
	}

/***  Repeaters  ***/
.tax-resources_taxonomy .resource-repeater h2{
	margin-bottom: 20px;
	margin-bottom: 1.6667vw;
}

/***  Repeaters with Accordion  ***/
.tax-resources_taxonomy .resource-repeaters-with-accordion .single-container{
	cursor: pointer;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion p + h5{
	padding-top: 20px;
	padding-top: 1.6667vw;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion .body{
	height: 0;
	opacity: 0;
	width: 100%;
	overflow: hidden;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion .accordion-title {
	text-decoration: none;
	padding: 20px 0;
	padding: 1.6667vw 0;
	text-align: center;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion .show .accordion-title{
	color: #0680c1;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion .body-text{
	width: 100%;
	padding-bottom: 40px;
	padding-bottom: 3.3333vw;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group + .content-group{
	padding-top: 20px;
	padding-top: 1.6667vw;
}

.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group p{
	padding-bottom: 15px;
	padding-bottom: 1.25vw;
}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group p:last-of-type{
		padding-bottom: 0;
	}

.tax-resources_taxonomy .resource-repeaters-with-accordion .body-text{
	width: 90%;
	display: inline-block;
	margin: 0 5%;
}

/***  Icons for Links  ***/

.tax-resources_taxonomy .url-link span{
	background-image: url('../img/OCCH_Web_Link.png'); 
}
.tax-resources_taxonomy .file-link span{
	background-image: url('../img/OCCH_Download.png'); 
}

/***  Archive - Category images  ***/
.post-type-archive-resources .resources-category-images article{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	        -ms-flex-pack: start;
	    justify-content: flex-start;
	-webkit-box-align: stretch;
	        -ms-flex-align: stretch;
	    align-items: stretch;
	-ms-flex-line-pack: start;
	    align-content: flex-start;
}
.post-type-archive-resources .term-wrapper{
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 33.33%;
	    flex: 0 0 33.33%;
	height: 33.33vw;
}

.post-type-archive-resources .term-wrapper .term-overlay{
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	        -ms-flex-pack: center;
	    justify-content: center;
	-webkit-box-align: center;
	        -ms-flex-align: center;
	    align-items: center;
	-ms-flex-line-pack: center;
	    align-content: center;
	padding: 30px;
	padding: 2.5vw;
}

.post-type-archive-resources .term-wrapper.filler-box{
	overflow: hidden;
}

.post-type-archive-resources .term-wrapper.filler-box img{
	height: 100%;
    max-width: none;
}

.post-type-archive-resources .term-wrapper a{
	width: 100%;
    height: 100%;
}

.post-type-archive-resources .term-wrapper div > *{
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
}

.post-type-archive-resources .term-wrapper .image-overlay{
	background-color: rgba(10, 85, 109, .75);
}

.post-type-archive-resources .term-wrapper .description-wrapper{
	height: 0;
	overflow: hidden;
}

.post-type-archive-resources .term-wrapper h6{
	opacity: 0;
	padding-top: 20px;
	padding-top: 1.6667vw;
}

/***  Archive - Popular Searches  ***/
.post-type-archive-resources .popular-wrapper{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	    justify-content: space-evenly;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.post-type-archive-resources .popular-wrapper a{
	padding: 0 5px 5px 5px;
	padding: 0 .4167vw .4167vw .4167vw;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
}

/***  Archive - Search Results  ***/
.post-type-archive-resources .single-resource-wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.post-type-archive-resources .single-resource-wrap .resource-icon{
	/*float: left;*/
	padding-right: 20px;
	padding-right: 1.6667vw;
}

.post-type-archive-resources .single-resource-wrap .resource-icon span{
	background-image: url('../img/OCCH_Resources_Format-Icons.png');
	background-repeat: no-repeat;
	background-size: 165px 165px;
	width: 55px;
	height: 55px;
	background-size: 13.75vw 13.75vw;
	width: 4.5833vw;
	height: 4.5833vw;
	display: inline-block;
}

.post-type-archive-resources .single-resource-wrap.video span{
	background-position: center left;
}
.post-type-archive-resources .single-resource-wrap.link span{
	background-position: top right;
}
.post-type-archive-resources .single-resource-wrap.docx span,
.post-type-archive-resources .single-resource-wrap.pdf span{
	background-position: top left;
}
.post-type-archive-resources .single-resource-wrap.zip span,
.post-type-archive-resources .single-resource-wrap.jpeg span,
.post-type-archive-resources .single-resource-wrap.jpg span,
.post-type-archive-resources .single-resource-wrap.png span,
.post-type-archive-resources .single-resource-wrap.tif span,
.post-type-archive-resources .single-resource-wrap.eps span{
	background-position: top center;
}
.post-type-archive-resources .single-resource-wrap.event span{
	background-position: center center;
}


@media screen and (max-width: 1200px) {
	.tax-resources_taxonomy .module-title{
		margin-bottom: 40px;
	}
	.tax-resources_taxonomy a:not(.a2) span{
		padding: 5px 15px;
		margin-right: 5px
	}
	/***  Link List  ***/
	.tax-resources_taxonomy .resource-link-list h2 img{
		max-height: 55px;
		margin-right: 5px;
	}
	.tax-resources_taxonomy .resource-link-list .link-wrapper{
		padding-bottom: 15px;
	}
	.tax-resources_taxonomy .resource-link-list .link-wrapper:last-of-type{
		padding-bottom: 0;
	}

	/***  Video  ***/
	.tax-resources_taxonomy .resource-video .play-button{
		height: 80px;
		top: calc(50% - 40px);
		left: calc(50% - 40px);
	}
	.tax-resources_taxonomy .resource-video .close-icon{
		width: 25px;
	}

	/***  Events  ***/
	.tax-resources_taxonomy .resource-events .row img{
		padding-right: 10px;
	}
	.tax-resources_taxonomy .resource-events .detail-group p{
		padding-bottom: 10px;
	}
	.tax-resources_taxonomy .resource-events .detail-group p:last-of-type{
		padding-bottom: 0;
	}

	/***  Repeaters  ***/
	.tax-resources_taxonomy .resource-repeater h2{
		margin-bottom: 20px;
	}

	/***  Repeaters with Accordion  ***/
    .tax-resources_taxonomy .resource-repeaters-with-accordion p + h5{
		padding-top: 20px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .accordion-title {
		text-decoration: none;
		padding: 20px 0;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .body-text{
		padding-bottom: 40px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group + .content-group{
		padding-top: 20px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group p{
		padding-bottom: 15px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group p:last-of-type{
		padding-bottom: 0;
	}
	/***  Icons for Links  ***/
	
	/***  Archive - Category images  ***/
	.post-type-archive-resources .term-wrapper .term-overlay{
		padding: 30px;
	}
	.post-type-archive-resources .term-wrapper h6{
		padding-top: 20px;
	}
	/***  Archive - Popular Searches  ***/
	.post-type-archive-resources .popular-wrapper a{
		padding: 0 5px 5px 5px;
	}
	/***  Archive - Search Results  ***/
	.post-type-archive-resources .single-resource-wrap .resource-icon{
		padding-right: 20px;
	}
  	.post-type-archive-resources .single-resource-wrap .resource-icon span{
		background-size: 165px 165px;
		width: 55px;
		height: 55px;
	}
}

@media screen and (min-width: 1850px) {
	.tax-resources_taxonomy .module-title{
		margin-bottom: 64px;
	}
	.tax-resources_taxonomy a:not(.a2) span{
		padding: 8px 23px;
		margin-right: 8px
	}
	/***  Link List  ***/
	.tax-resources_taxonomy .resource-link-list h2 img{
		max-height: 85px;
		margin-right: 8px;
	}
	.tax-resources_taxonomy .resource-link-list .link-wrapper{
		padding-bottom: 23px;
	}
	.tax-resources_taxonomy .resource-link-list .link-wrapper:last-of-type{
		padding-bottom: 0;
	}

	/***  Video  ***/
	.tax-resources_taxonomy .resource-video .play-button{
		height: 124px;
		top: calc(50% - 62px);
		left: calc(50% - 62px);
	}
	.tax-resources_taxonomy .resource-video .close-icon{
		width: 38px;
	}

	/***  Events  ***/
	.tax-resources_taxonomy .resource-events .row img{
		padding-right: 15px;
	}
	.tax-resources_taxonomy .resource-events .detail-group p{
		padding-bottom: 15px;
	}
	.tax-resources_taxonomy .resource-events .detail-group p:last-of-type{
		padding-bottom: 0;
	}

	/***  Repeaters  ***/
	.tax-resources_taxonomy .resource-repeater h2{
		margin-bottom: 31px;
	}

	/***  Repeaters with Accordion  ***/
    .tax-resources_taxonomy .resource-repeaters-with-accordion p + h5{
		padding-top: 31px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .accordion-title {
		text-decoration: none;
		padding: 31px 0;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .body-text{
		padding-bottom: 62px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group + .content-group{
		padding-top: 31px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group p{
		padding-bottom: 23px;
	}
	.tax-resources_taxonomy .resource-repeaters-with-accordion .content-group p:last-of-type{
		padding-bottom: 0;
	}
	/***  Icons for Links  ***/
	
	/***  Archive - Category images  ***/
	.post-type-archive-resources .term-wrapper .term-overlay{
		padding: 46px;
	}
	.post-type-archive-resources .term-wrapper h6{
		padding-top: 31px;
	}
	/***  Archive - Popular Searches  ***/
	.post-type-archive-resources .popular-wrapper a{
		padding: 0 8px 8px 8px;
	}
	/***  Archive - Search Results  ***/
	.post-type-archive-resources .single-resource-wrap .resource-icon{
		padding-right: 31px;
	}
  	.post-type-archive-resources .single-resource-wrap .resource-icon span{
		background-size: 254px 254px;
		width: 85px;
		height: 85px;
	}
}

@media screen and (max-width: 600px) {
	.post-type-archive-resources .term-wrapper{
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
    	height: 50vw;
	}
}

@media screen and (max-width: 575px) {
	/***  Events  ***/
	.tax-resources_taxonomy .resource-events .row img{
		padding-right: 0;
	}
}

@media screen and (max-width: 400px) {
	.post-type-archive-resources .term-wrapper{
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		    flex: 0 0 100%;
    	height: 100vw;
	}
}

/*

Search Styles

 **************************************************
 **************************************************/

/*** search form styles ***/
/*.search-form-section form input[type='text']{
    font-family: proxima-nova, sans-serif;
    font-size: 18px;
    font-size: 1.5vw;
    line-height: normal;
    color: #000000;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    text-decoration: none;
    border: 1px solid #eeeeee;
    padding: 18px;
    padding: 1.5vw;
    height: auto;
    width: 100%;
}

.search-form-section form input[type='text']::-webkit-input-placeholder {
   color: #666666;
}
.search-form-section form input[type='text']:-moz-placeholder { 
   color: #666666; 
}
.search-form-section form input[type='text']::-moz-placeholder {  
   color: #666666;
}
.search-form-section form input[type='text']:-ms-input-placeholder {  
   color: #666666;  
}*/
.search-form-section article{
	padding-bottom: 35px;
	padding-bottom: 2.9167vw;
}

.search-form-section form span{
	width: 60px;
	width: 5vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: center;
            -ms-flex-pack: center;
        justify-content: center;
    -webkit-box-align: center;
            -ms-flex-align: center;
        align-items: center;
    -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    cursor: pointer;
}
.search-form-section form img{
	width: 50%;
}

/*** search results styles ***/
.search-results-section .load-more a{
	margin: 0 10px;
}

@media screen and (max-width: 1200px) {
	/*** search form styles ***/
	/*.search-form-section form input[type='text']{
		font-size: 18px;
		padding: 18px;
	}*/
	.search-form-section article{
		padding-bottom: 35px;
	}
	.search-form-section form span{
		width: 60px;
	}
}

@media screen and (min-width: 1850px) {
  /*** search form styles ***/
  /*.search-form-section form input[type='text']{
      font-size: 28px;
      padding: 18px;
	}*/
	.search-form-section article{
		padding-bottom: 54px;
	}
	.search-form-section form span{
		width: 92px;
	}
}